.product_list {
	position: relative;
	list-style: none;
	left: 60px;
}

.product_list li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 140px;
	height: 160px;
	background: #3f3f3f;
	border-radius: 4px;
	padding: 10px;
	font-size: 12px;
}

.product_list li p {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}

.product_list li img {
	-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 1);
}